<table>
  <tbody>
    <tr>
      <td style="width: 63%; padding-top:10px;">
        <div class="logo"></div>
      </td>
      <td style="text-align: right; padding-top:20px; padding-right: 20px;">
        <div class=""></div>
      </td>
      <td style="width: 100px; position: absolute; right:0 ; top:0;">
        <div style="width: 100px; "></div>
      </td>
    </tr>
  </tbody>
</table>